function [ condition ] = getCondition( name )
%GETCONDITION returns the condition with the given name
    switch name
        case 'H,gamma'
            condition = @conditionHGamma;
        case 'p,theta'
            condition = @conditionPTheta;
        case 'x,sigma'
            condition = @conditionXSigma;
        otherwise
            error('Unknown parameters requested');
    end    
end

