minsize = 100; 
maxsize = 1000; 
dataNameVec={'amazon', 'dblp', 'friendster', 'lj', 'orkut', 'youtube'};
hyperbolicLLVec = nan(length(dataNameVec),1);
blockLLVec = nan(length(dataNameVec),1);

for dataNameIndex = 1:length(dataNameVec)
    tic
    d = char(dataNameVec(dataNameIndex));
    disp(['--------------- ' d ' ---------------']);
    try
        load(['../results/result_LLs_' d '_' int2str(minsize) '_' int2str(maxsize) '_1sample100_v2.mat']);
    catch
        load(['../results/result_LLs_' d '_' int2str(minsize) '_' int2str(maxsize) '_1sample100.mat']);
    end
    blockLLVec(dataNameIndex) = blockLL;
    hyperbolicLLVec(dataNameIndex) = hyperbolicLL;
end
%likelihood ratio test: D = 2 * (alternativeModel - nullModel)
D = 2*(hyperbolicLLVec-blockLLVec);
fprintf('%.1f\n',D);

load(['../results/result_LLs_' int2str(minsize) '_' int2str(maxsize) '_1sample1000.mat']);
load(['../results/result_LLs_amazon_' int2str(minsize) '_' int2str(maxsize) '_1sample500_v2.mat']);
load(['../results/result_LLs_' int2str(minsize) '_' int2str(maxsize) '_1sample500.mat']);

%likelihood ratio test: D = 2 * (alternativeModel - nullModel)
D = 2*(hyperbolicLL-blockLL);
fprintf('%.1f\n', D);
disp (dataName);
